import initCtx from "@/utils/ctx.js";

export default function () {
	const {utils, Tea} = initCtx(this)

	this.updatePriceType = function () {
		utils.popup("/servers/fee/updatePriceTypePopup", {
			callback: function () {
				utils.success("保存成功", function () {
					utils.reload()
				})
			}
		})
	}

	this.updatePricePeriod = function () {
		utils.popup("/servers/fee/updatePricePeriodPopup", {
			callback: function () {
				utils.success("保存成功", function () {
					utils.reload()
				})
			}
		})
	}
}